const state = {
  scancodedate: 'scancodedate'
}

const mutations = {
  RESET_SCANCODEDATE (state) {
    console.log('RESET_SCANCODEDATE')
    state.scancodedate = 'scancodedate'
  },
  SET_SCANCODEDATE (state, name = 'scancodedate') {
    console.log(name)
    state.scancodedate = name
  }
}

const actions = {}

export default {
  namespaced: true,
  state,
  mutations,
  actions
}
